@font-face {
    font-family: 'EurostileExtended#2Bold';
    src: url('../fonts/eurostile-boldextendedtwo-webfont.eot');
    src: url('../fonts/eurostile-boldextendedtwo-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eurostile-boldextendedtwo-webfont.woff') format('woff'),
        url('../fonts/eurostile-boldextendedtwo-webfont.ttf') format('truetype'),
        url('../fonts/eurostile-boldextendedtwo-webfont.svg#EurostileExtended#2Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'EurostileBold';
    src: url('../fonts/eurostile_bold-webfont.eot');
    src: url('../fonts/eurostile_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eurostile_bold-webfont.woff') format('woff'),
        url('../fonts/eurostile_bold-webfont.ttf') format('truetype'),
        url('../fonts/eurostile_bold-webfont.svg#EurostileBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'EurostileRegular';
    src: url('../fonts/eurostile-webfont.eot');
    src: url('../fonts/eurostile-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/eurostile-webfont.woff') format('woff'),
        url('../fonts/eurostile-webfont.ttf') format('truetype'),
        url('../fonts/eurostile-webfont.svg#EurostileRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#container {
    margin:0 auto;
    width:980px;
}
.header {
    width:980px;
    height:196px;
    background:url(../img/bgheader-groen.png) left top repeat-x #c9d100;
    position:relative;
}
.slogan {
    width:171px;
    height:146px;
    vertical-align: bottom;
    padding:50px 0 0 25px;
    font-family: 'EurostileExtended#2Bold', arial;
    color:#fff;
    font-size:25px;
    float:left;
}
.logo {
    width:196px;
    height:196px;
    float:left;
}
.switch {
    position:absolute;
    left:392px;
    top:0;
    z-index:2;
    background:#7FD9ED;
    font-weight:bold;
}
.switch a {
    text-decoration:none;
    display:block;
    padding:9px 35px 9px 30px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    font-family: EurostileBold;
    background:url(../img/pijl-blauw.png) 15px 15px no-repeat;
}
.call {
    position:absolute;
    right: 160px;
    top: 82px;
    z-index:2;
    font-family: 'EurostileExtended#2Bold', arial;
    color:#fff;
    font-size:15px;
    text-align: center;
    text-shadow: 2px 1px 5px rgba(68, 68, 68, 0.75);
}
.easa { position:absolute; right:15px; top:65px; width:115px; }

a.contacttop {
    position:absolute;
    right:20px;
    top:12px;
    z-index:2;
    color:#fff;
    text-decoration:none;
}

.socialtop {
    position:absolute;
    right:80px;
    top:10px;
    z-index:2;
}

.searchtop {
    position:absolute;
    right:170px;
    top:9px;
    margin:0;
}
.searchtop label {
    color:#fff;
    padding:2px 10px 0 0;
    display: block;
    float:left;
}
.searchtop input {
    border:none;
    margin:0;
}
.searchtop .button {
    position:absolute;
    z-index:3;
    right:0; top:1px;
}

/* Main navigation */
nav.mainnav {
    position:absolute;
    left:392px;
    bottom:0;
    z-index:2
}
nav.mainnav li {
    float:left;

}
nav.mainnav li a {
    display:block;
    font-family: 'EurostileBold', arial;
    color:#00447A;
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    padding:8px 8px;
    border-right:1px solid #fff;
}
nav.mainnav li.last a {
    border:none;
}
nav.mainnav li a:hover, nav.mainnav li a.active {
    color:#fff;
}

/* Main */
#main {
    background:url(../img/bgvervolg.gif) left top repeat-y;
    position:relative
}
#main.home {
    background:none;
}
#main.maingrey {
    background:#E6E6E6;
}

.kruimelpad {
    position:absolute;
    top:10px;
    right:10px;
    z-index:2;
    font-size:11px;
    color:#999;
}
.kruimelpadbanner {
    top:206px;
}
.kruimelpad a {
    color:#999;
    display:inline-block;
    text-decoration:none;
    padding:0 10px;
}

.projectnav {
    width:100%;
    padding:0 0 15px 0;
    overflow:hidden;
}
.projectnav a {
    text-decoration:none;
    color:#808080;
}
.back {
    float:left;
    width:100%;
    margin-bottom:15px;
}
.back a {
    padding:0 0 0 12px;
    display:block;
    float:left;
    text-decoration:none;
    cursor:pointer;
    margin:5px 0;
    background:url(../img/pijl-grijs-left.png) 0 4px no-repeat;
}
.back a:hover {
    color:#00447A;
    text-decoration:none;
    background:url(../img/pijl-blauw-left.png) 0 4px no-repeat;
}
.back a.floatRight {
    float:right;
    padding:0 12px 0 0;
    background:url(../img/pijl-grijs-right.png) right 4px no-repeat;
}
.back a.floatRight:hover {
    background:url(../img/pijl-blauw-right.png) right 4px no-repeat;
}
.paging {
    float:right;
}
.paging a {
    display:block;
    padding:0 0 0 12px;
    display:block;
    float:left;
    margin:0 15px 0 0;
    background:url(../img/pijl-grijs-left.png) 0 4px no-repeat;
}
.paging a:hover {
    color:#00447A;
    background:url(../img/pijl-blauw-left.png) 0 4px no-repeat;
}
.paging a.next {
    display:block;
    padding: 0 12px 0 0;
    display:block;
    float:left;
    margin:0;
    background:url(../img/pijl-grijs-right.png) right 4px no-repeat;
}
.paging a.next:hover {
    color:#00447A;
    background:url(../img/pijl-blauw-right.png) right 4px no-repeat;
}


.left {
    float:left;
    width:156px;
    padding:30px 20px;
    height:100%;
}
.left .hoofditem {
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    font-size:11px;
    text-transform: uppercase;
    margin:0 0 10px 0;
    color:gray;
}
.left nav ul {
    border-top:1px solid #fff;
}
.left nav ul li {
    border-bottom:1px solid #fff;
}
.left nav ul li a {
    display:block;
    padding:5px 10px 5px 15px;
    font-weight:bold;
    color:#808080;
    text-decoration: none;
    background:url(../img/pijl-wit.png) left 8px no-repeat;
}
.left nav ul li a:hover, .left nav ul li a.active {
    color:#00B3DC;
    background:url(../img/pijl-blauw.png) left 8px no-repeat;
}
/* Niveau twee */
.left nav ul li li.last {
    border:none;
}
.left nav li li a {
    background:none;
    padding-left:20px;
}
.left nav li li a:hover, .left nav li li a.last {
    background:none;
}
/* Niveau drie */
.left nav li li li.last {
    border:none;
}
.left nav li li li a {
    background:none;
    padding-left:25px;
}
.left nav li li li a:hover, .left nav li li li a.last {
    background:none;
}

hr {
    clear:both;
}

/* Banner */
.bannerholder {
    float:left;
    min-height:196px;
    margin:0 0 5px 0;
}
.banner {
    width:588px;
    min-height:196px;
    float:left;
}
.bannerblok {
    float:right;
    width:166px;
    height:166px;
    padding:15px;
    position:relative;
    font-size:22px;
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    background:url(../img/bgheaderhome1.png) left top repeat-x #beeaf5;
}
.bannerblok .content {
    font-family: arial,helvetica, sans-serif;
    font-weight: normal;
    font-size:12px;
    position:absolute;
    left:15px;
    bottom:20px;
    z-index:2;
    width:145px;
    text-transform: none;
}
.bannerblok .content ul {
    padding-left:0;
    margin-left:14px;
}
.bannerblok .content a {
    color:#00447A;
}
.bannerblok .content a:hover {
    text-decoration: none;
}
.bannerblok .more {
    font-family: arial,helvetica, sans-serif;
    font-size:12px;
    position:absolute;
    bottom:25px;
    left:135px;
    z-index:2;
    width:8px;
    height:8px;
    text-transform: none;
}
.bannerblok .more ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.bannerblok .more a {
    display:block;
    text-decoration:none;
    color:#00447A;
    padding:0 40px 0 0;
    background:url(../img/pijl-wit.png) right bottom no-repeat;
}

.innercontainer {
    width:784px;
    overflow:hidden;
}
/* middle */
.middle {
    width:548px;
    padding:30px 20px;
    float:left;
    line-height:130%;
}
.middle .middle {
    padding:0;
}
.middle.middlemax {
    width:744px;
}
.middle h1, .home-content h1, .home-content h2, .middle h2, .title {
    font-size:13px;
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    margin:0 0 10px;
}
h1 a {
    text-decoration: none;
}
.home-content h2, .middle h2 {
    color:#00B3DC;
}
.middle p {
    margin:15px 0;
}

a.iconfacebook {
    display:block;
    padding:2px  0 3px 20px;
    background:url("/web/templates/www/img/icon-facebook.png") left top no-repeat;
}
a.icontwitter {
    display:block;
    padding:2px  0 3px 20px;
    background:url("/web/templates/www/img/icon-twitter.png") left top no-repeat;
}
a.iconlinkedin {
    display:block;
    padding:2px  0 3px 20px;
    background:url("/web/templates/www/img/icon-linkedin.png") left top no-repeat;
}

.images {
    width:330px;
    margin:0 5px 15px 0;
    float:left;
}
ul.gallery {
    list-style-type: none;
    margin:0;
    padding:0;
}
ul.gallery li {
    float:left;
    padding:0;
    margin:0 10px 10px 0;
}
ul.gallery li img {
    width:150px;
}
ul.gallery li.first img {
    width:310px;
}

/* Nieuws */
article.news {
    border-bottom:1px solid #CAD200;
    overflow:hidden;
    padding:0 0 35px 0;
    margin:0 0 10px;
    position:relative;
}
figure {
    float:left;
    width:100px;
    margin:0 10px 0 0;
}
.smal figure {
    margin:0 10px 10px 0;
}
figure img {
    max-width:100px;
}
.arrangementen figure img {
    width:182px;
    max-width: 182px;
}
figcaption {
    display:none;
}
article.news .content {
    float:left;
    width:438px;
}
.smal article.news .content.nothumb {
    width:auto;
}
.smal article.news {
    padding:15px 15px 35px;
}
.smal article.news h1 {
    color: #00447A;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.smal article.news .content {
    width:auto;
}
.smal article.news .more {
    right:10px;
}
article.news .content.nothumb {
    width:548px;
}
article.news .date {
    font-weight:bold;
    color:#CAD200;
    margin:0 0 5px;
}
.right article.news .date {
    color:#808080;
}
article.news h1 {
    font-size:11px;
    margin:0;
    color:#00447A;
}
article.news h1 a {
    text-decoration: none;
    color:#00447A;
}
article.news p {
    margin:0 0 15px 0;
}
article.news .more {
    position:absolute;
    right:0;
    bottom:10px;
    z-index:2;
}
article.news .more a {
    display:block;
    text-decoration:none;
    background:url(../img/pijl-wit-5.png) right 5px no-repeat #00B3DC;
    padding:1px 20px 3px 10px;
    color:#fff;
}


/* News right */

/* rss */
.rss {
    margin:20px 0 0 0;
}
.rss .title {
    color:#00B3DC;
    font-weight:bold;
    font-size:18px;
    padding:3px 0 5px 30px;
    background:url(../img/icon-rss-24.png) left top no-repeat;
}
.rss small {
    font-size:11px;
}
.rss article {
    margin:10px 0;
}
.rss article time {
    color:#CAD200;
    font-weight:bold;
}
.rss article p {
    margin:5px 0 0;
}
.rss article a {
    color:#00447A;
    text-decoration:none;
    font-family: 'EurostileBold';
    font-size:14px;
}
.rss article a:hover {
    text-decoration: underline;
}

/* Solo's '*/
.solos article {
    width:99px !important;
    float:left;
    margin:0 10px 15px 0 !important;
}
.solos article figure {
    margin:0 0 10px;
}
.solos article a {
    color:#00447A;
    text-decoration:none;
}
.solos article:hover a {
    color:#00B3DC;
}

/* Tabs */
.price {
    font-weight:bold;
    font-size:18px;
    color:#00B3DC;
}
#tabs {
    margin:0 0 20px 0;
}
#tabs h2, #tabs h3 {
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    font-size:11px;
    color:#00447A;
}

#tabs .blok {
    background-color: #fff !important;
}

/* UI Tabs */
.ui-tabs {
    padding:0;
}
.ui-widget-content {
    border:none;
    color:#00447A;
}
.ui-widget-content p {
    line-height:130%;
}
.ui-widget-content a.buttonblauw {
    color:#fff;
    padding:8px 40px 8px 15px;
}
.ui-tabs .ui-tabs-nav {
    padding:0;
} 
.ui-tabs .ui-tabs-nav li {
    top:0;
    border:none;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color:#fff;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    color:#00447A;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:url(../img/tab-ui.png) left top repeat-x;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background:#fff;
}
.ui-widget-header {
    border:none;
    background:#E6E6E6;  
}
.ui-tabs .ui-tabs-panel {
    padding:20px;
    overflow:hidden;
}
.ui-tabs .ui-tabs-panel p {
    padding:0;
}

.reviews a {
    color:#00B3DC;
    text-decoration:none;
}
.reviews p {
    line-height:150%;
}
.reviews a.buttongroen {
    color:#00447A;
    background: url(/web/templates/www/img/pijl-review.gif) right 5px no-repeat #CAD200;
    padding: 4px 30px 7px 15px;
}

.reviewsholder a.prev {
    display: block;
    color:#00447A;
    background: url(/web/templates/www/img/pijl-review-rw.gif) left 5px no-repeat #CAD200;
    float: left;
    margin: 10px 0;
    padding: 4px 15px 7px 30px;
}
.reviewsholder a.next {
    display: block;
    color:#00447A;
    background: url(/web/templates/www/img/pijl-review.gif) right 5px no-repeat #CAD200;
    float: right;
    margin: 10px 0;
    padding: 4px 30px 7px 15px;
}

.tabform *:focus{
    outline:none; /* Prevents blue border in Webkit */
}

form.tabform {
    width:340px;
    margin: 20px 0;
}

.tabform input, .tabform textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color:#fff;
    border:1px solid #ccc;
    font-size:13px;
    width:335px;
    padding-left:5px;
    min-height:20px;
    display:block;
    margin-bottom:16px;
    margin-top:8px;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.tabform textarea {
    min-height:150px;
    padding-top:5px;
}

.tabform input:focus, .tabform textarea:focus {
    -webkit-box-shadow:0 0 25px #ccc;
    -moz-box-shadow:0 0 25px #ccc;
    box-shadow:0 0 25px #ccc;

    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}

.tabform .submit {
    display:block;
    background:url(../img/buttonblauw.gif) right top no-repeat #004379;
    color:#fff;
    font-weight:bold;
    font-size:16px;
    padding:7px 40px 6px 15px;
    float:right;
    overflow:hidden;
    width:auto;
    border:none;
    text-decoration:none;
}

/* formbuilder middle */
.middle .form_form {
    margin:20px 0;
    width:505px;
    overflow:hidden;
}
.middle .form_form .elementcontainer {
    margin:5px 0;
}
.middle .form_form label {
    display:block;
    width:150px;
    float:left;
    padding-top:3px;
}
.middle .form_form label.none {
    padding:0 0 3px 0;
    width:310px;
}
.middle .form_form input.radio {
    float:left;
    margin-right:10px;
}
.middle .form_form input[type="text"] {
    width:349px;
}
.middle .form_form textarea {
    width:348px;
    height:100px;
}
.middle .form_form input[type="button"], .middle .form_form input[type="submit"] { 
    float:right;          
    background: url(../img/pijl-wit-5.png) right 7px no-repeat #CAD200;
    width: auto;
    height: auto;
    color: white;
    padding: 3px 20px 3px 8px;
    border: none;
}

.middle #tabs .form_form {
    width:340px;
}
.middle #tabs .elementcontainer {
    position:relative;
}
.middle #tabs .form_form label {
    position:absolute;
    left:6px;
    top:2px;
    z-index:3;
}
.middle #tabs .form_form input[type="text"] {
    padding:3px 5px;
    width:326px;
}
.middle #tabs .form_form textarea {
    padding:3px 5px;
    width:328px;
}
/* Right */
.right {
    width:196px;
    float:left;
    padding-top:30px;
}
.right nav {
    margin:0 0 20px 0;
}
.right nav a {
    display:block;
    font-weight:bold;
    color:#00447A;
    text-decoration:none;
    padding:2px 0 0 30px;
    margin:10px 0;
    background:url(../img/meer-groen.gif) left bottom no-repeat;
}

/* blokken */
.blok {
    background:#E6E6E6;
    overflow:hidden;
}
.middle .blok {
    background-color: #00447A;
}
.blok header h1, .right article .title, .right article h2, .right .Calendar .title, .right .Review .title, .right .Product .title {
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    color:#fff;
    font-size:12px;
}
.blok p {
    margin:10px 0;
}
.blok .inner {
    margin:15px;
    overflow:hidden;
}
.blok.verloopblauw  {
    background:url(../img/bgheaderhome3.png) left top repeat-x #00447A;
}
.blok.verloopblauw p {
    color:#fff;
}
.blok .inner .more {
    width:166px;
    margin:20px 0 0;
}
.blok .title .more {
    text-transform: none; 
}
.blok .inner .more a {
    display:block;
    color:#00447A;
    text-align: right;
    text-decoration:none;
    padding:2px 30px 0 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
.blok ul.overzicht {
    margin:20px 0;
    list-style-type:none;
}


article header .more, article .title .more {
    width:166px;
    margin:20px 0 0;
}
article header .more a, article .title .more a {
    display:block;
    color:#fff;
    font-family: Arial, Helvetixca, sans-serif;
    text-decoration:none;
    padding:2px 30px 0 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
.middle ul.calendar {
    margin:20px 0;
    padding:0;
    list-style-type:none;
}
.middle .blok ul.calendar li h1, .middle .blok ul.calendar li h2  {
    font-weight:bold;
    font-size:12px;
    margin:0;
}
.middle .blok ul.calendar li h1 a, .middle .blok ul.calendar li h2 a {
    text-decoration:none;
}
.buttongroen {
    display:block;
    background:url(../img/pijl-wit-5.png) right 6px no-repeat #cad200;
    float:right;
    margin:10px 0;
    padding:2px 25px 4px 15px;
    color:#fff;
    text-decoration:none;
}

.buttonblauw {
    display:block;
    background:url(../img/buttonblauw.gif) right top no-repeat #004379;
    color:#fff;
    font-weight:bold;
    font-size:16px;
    padding:7px 40px 6px 15px;
    float:right;
    overflow:hidden;
    text-decoration:none;
}
.buttonblauw-small {
    background:url(../img/buttonblauw-small.gif) tight top no-repeat #004379;
    font-weight:normal;
    font-size:12px;
    padding:5px 30px 5px 10px;
}
.buttonblauw:hover {
    color:#cad200;
}

/* Arrangementen */
.arrangementen article {
    width:182px !important;
    height:182px !important;
    float:left;
}
.arrangementen article .title {
    height:82px;
    color:#fff;
    font-size:12px;
    line-height:150%;
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    background:url(../img/bgheaderhome4.png) left top repeat-x #00b2db;
    margin:0;
}
.arrangementen article .title a {
    display:block;
    text-decoration: none;
    padding:20px 40px;
    color:#fff;
    background:url(../img/meer-groen.gif) 15px 20px no-repeat;
}
.arrangementen article.groen .title {
    background:url(../img/bgheaderhome2.png) left top repeat-x #c9d100;
}
.arrangementen article.groen .title a {
    background:url(../img/meer-dblauw.gif) 15px 20px no-repeat;
}
.arrangementen article.dblauw .title {
    background:url(../img/bgheaderhome3.png) left top repeat-x #004279;
}

/* Detail arrangementen */
.media {
    width:340px;
    margin:0 20px 0 0;
    float:left;
}
section.content {
    float:left;
    width:384px;
}
.form.zoekform {
    margin:20px 0 0 0;
}
.results ol {
    margin:20px 0;
    list-style-type: none;
}


/* blokken right */
.right .blok, .right article {
    background:#E6E6E6;
    margin:0 0 15px;
    overflow:hidden;
}
.right .blok.verloopblauw, .right article.verloopblauw  {
    background:url(../img/blok-verloopblauw.png) left 30px repeat-x #beeaf5;
}
.right .blok header, .right .blok .title, .right article header, .right article .title, .right article h2, .right .Review .title, .right .Product .title  {
    background:url(../img/bg-title-blauw.png) left top repeat-x #00b3dc;
    padding:15px;
}
.right .blok.blokdblauw header, .right .blok.blokdblauw .title, .right article.blokdblauw header, .right article.blokdblauw .title  {
    background:url(../img/bg-title-dblauw.png) left top repeat-x #004279;
}
.right footer img {
    display:block;
}
.right article .inner {
    margin:15px;
    overflow:hidden;
}
.right article h1 {
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    color: white;
    font-size: 12px;
}

/* groen */
.right .blok.blokgroen, .right article.blokgroen {
    background:url(../img/bgheaderhome2.png) left top repeat-x #c9d100;
}
.right .blok.blokgroen header, .right article.blokgroen header {
    background:none;
}
.right .blok.blokgroen .more a, .right article.blokgroen .more a {
    background: url(../img/meer-blauw.gif) right bottom no-repeat;
}

/* blokken right - Document */
.right article ul.documents {
    margin:15px;
    list-style-type: none;
}
.right article ul.documents > li {
    padding:0;
    margin:5px 0;
}
.right article ul.documents > li a {
    display:block;
    padding:2px 15px 2px 0;
    background:url(../img/meer-groen.gif) right 1px no-repeat;
    color:#00447A;
}
.right article ul.documents > li a:hover {
    text-decoration: none;   
}

/* blokken right - agenda */
.right .Calendar {
    background:#E6E6E6;
    overflow:hidden;
    margin-bottom:15px;
}
.right .Calendar .title {
    background: url(/img/bg-title-blauw.png) left top repeat-x #00B3DC;
    padding: 15px;
}
.right .blok ul.calendar, .right article ul.calendar {
    margin:0;
    padding:0;
    list-style-type:none;
    overflow:hidden;
}
.right .blok ul.calendar li, .right article ul.calendar li, .right .Calendar article {
    margin:10px 0;
    padding:0;
    overflow: hidden;
}
.right .blok ul.calendar li .date, .right article ul.calendar li .date, .right .Calendar .date {
    background:url(../img/verloop-groen-klein.png) left top repeat-x #cad200;
    color:#fff;
    padding:5px;
    float:left;
    width:60px;
    font-weight:bold;
    font-size:10px;
    margin:0 10px 0 0;
}
.right .blok ul.calendar li .date .day, .right article ul.calendar li .date .day, .right .Calendar .date .day {
    float:left;
    font-size:24px;
    width:30px;
}
.right .blok ul.calendar li .content, .right article ul.calendar li .content, .right .Calendar .content {
    float:left;
    width:106px;
}
.right .blok ul.calendar li h1, .right .blok ul.calendar li h2, 
.right article ul.calendar li h1, .right article ul.calendar li h2, 
.right .Calendar article h1, .right .Calendar article h2 {
    font-weight:bold;
    font-size:12px;
    margin:0;
    font-family: Arial;
    color:#00447A;
}
.right .blok ul.calendar li h1 a, .right .blok ul.calendar li h2 a, 
.right article ul.calendar li h1 a, .right article ul.calendar li h2 a
{
    text-decoration:none;
}
.right .blok ul.calendar li p, .right article ul.calendar li p {
    margin:3px 0 10px;
}
.right .blok ul.calendar li .more, .right article ul.calendar li .more, .right .Calendar article .more {
    text-align: right;
    font-weight:bold;
}
.right .blok ul.calendar li .more a, .right article ul.calendar li .more a, .right .Calendar article .more a {
    color:#00B3DC;
    text-decoration: none;
}
/* blokken right - Product */
.right article.Product figure {
    border:none;
    width:196px;
    margin:0;
    float:none;
}
.right article.Product figure img {
    max-width:196px;
}
.right article.Product .inner {
    position:relative;
    padding:0 0 30px 0;
}
.right article.Product .more {
    position:absolute;
    bottom:0;
    right:0;
    z-index:2;
}
.right article.Product .more a {
    display:block;
    color:#00447A;
    text-decoration:none;
    padding:2px 25px 2px 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}

/* blokken right - Review */
.right .Review {
    background:url(../img/blok-verloopblauw.png) left bottom repeat-x #60c8e5;
    margin-bottom:15px;
    padding-bottom:15px;
}
.right .Review .title {

}
.right article.Reviewitem {
    background:none;
    padding:15px 15px 0 15px;
}
.right article.Reviewitem .date {
    margin:0 0 5px 0;
}


/* Blok Video */
.right footer {
    position:relative;
}
.right .Video footer a.play-120 {
    display:block;
    position:absolute;
    width:196px;
    height:147px;
    z-index:2;
    left:0;
    top:0;
    text-indent:-9999px;
    background:url(../img/play-small.png) no-repeat;
}
.right .videooverview {
    padding-bottom:15px;
}
.right .videooverview .view {
    margin:5px 15px;
}
.right .videooverview .view a {
    display:block;
    text-decoration: none;
    margin:5px 0;
    padding: 3px 30px 3px 0;
    background: url(/web/templates/www/img/meer-groen.gif) right 2px no-repeat;
}

/* Blok Form */
.formBlok input.text {
    width:100px;
    padding:1px 3px;
}
.formBlok input.button {
    background:url(../img/pijl-wit-5.png) right 7px no-repeat #CAD200;
    width:auto;
    height:auto;
    color:#fff;
    padding:3px 20px 3px 8px;
    border:none;
}
.right .form_form {
    margin:0;
    width:auto;
    overflow:hidden;
}
.right .form_form .elementcontainer {
    margin:5px 0;
    position:relative;
}
.right .form_form .right {
	padding-top:0;
}
.right .form_form label {
    display:block;
    width:150px;
    float:left;
    padding-top:3px;
    position: absolute; 
	top: 1px; 
	left: 5px;
}
.right .form_form input[type="text"] {
    width:158px;
    padding:1px 3px;
}
.right .form_form textarea {
    width:348px;
    height:100px;
}

.right .pagebuilderItem .form_form textarea {
	width:160px;
}

.right .form_form input[type="button"], .right .form_form input[type="submit"] { 
    background:url(../img/pijl-wit-5.png) right 7px no-repeat #CAD200;
    width:auto;
    height:auto;
    color:#fff;
    margin-top:5px;
    padding:3px 20px 3px 8px;
    border:none;
    float:right;
}



/* Footer */
.footer {
    margin:0 auto;
    width:920px;
    padding:30px 30px 20px 30px;
    color:#fff;
    overflow:hidden;
    font-size:11px;
    background:url(../img/bgfooter.png) left top repeat-x #004379;
}

.footer .first {
    width:340px;
    float:left;
}
.footer .first a {
    color:#fff;
}
.footer .first a:hover {
    text-decoration: none;
}
.logofooter {
    float:left;
    width:93px;
    margin:0 32px 0 0;
}
.footer .first .content {
    float:left;
    width:205px;
    line-height:150%;
}

.footer .first .content p {
    margin:0 0 10px 0;
}

.footer .second {
    float:left;
    width:580px;
    color:#00B3DC;
}
.footer .second a {
    text-decoration:none;
    color:#00B3DC;
}
.footer .second a:hover {
    text-decoration:underline;
}
.footer .second .title {
    font-family: 'EurostileBold';
    text-transform: uppercase;
    font-size:11px;
}
.footer .second ul {
    overflow:hidden;
    width:580px;
    margin:0;
    padding:0;
    list-style-type: none;
}
.footer .second ul li {
    margin:0 20px 0 0;
    width:100px;
    float:left;
}
.footer .second ul li.last {
    margin:0;
}
.footer .second ul ul {
    width:100px;
    margin:10px 0 0 0;
}

/* Homepage */
.home-content {
    height: 100%;
    overflow: hidden;
}
.home-content .content {
    padding:45px 20px 20px 20px;
    float:left;
    width:352px;
}

ul.nieuwshome {
    margin:10px 0;
    padding:0;
    list-style-type: none;
    border-top:1px solid #7FD9ED;
}
ul.nieuwshome li {
    border-bottom:1px solid #7FD9ED;
    margin:0;
    padding:0;
}
ul.nieuwshome li a {
    display:block;
    padding:3px 10px 3px 15px;
    background:url(../img/pijl-blauw.png) 0 7px no-repeat;
    font-weight:bold;
    color:#00447A;
    text-decoration: none;
}
ul.nieuwshome li a:hover {
    text-decoration:underline;
}

/* banner home */
.bannerhome {
    width:588px;
    height:342px;
    float:left;
    position:relative;
}
.bannertophome {
    position:absolute;
    top:50px;
    left:0;
    z-index:2;
}

.bannerhome .prev {
    position:absolute;
    left:0;
    top:160px;
    z-index:2;
}
.bannerhome .next {
    position:absolute;
    right:0;
    top:160px;
    z-index:2;
}
.bannercontent {
    position:absolute;
    left:40px;
    top:55px;
    z-index:2;
    height:255px;
    width:500px;
    color:#00447A;
}
.bannercontent .title{
    color:#00B3DC;
    font-size:56px;
    line-height:100%;
    text-transform: uppercase;
    font-family:'EurostileExtended#2Bold';
    text-wrap: normal;
}
.bannercontent p {
    font-family:'EurostileExtended#2Bold';
    font-size:15px;
    text-transform: uppercase;
}
.bannercontent ul {
    margin:30px 0 0 0;
    padding:0;
    overflow:hidden;
}
.bannercontent ul li {
    padding:0 0 0 30px;
    margin:5px 0;
    background:url(../img/meer-groen.gif) left 4px no-repeat;
}
.bannercontent ul li a {
    color:#00447A;
    display:inline-block;
    background:url(../img/transparant-wit.png);
    padding:5px;
    text-decoration:none;
}
/* blokken homepage */
.home-blokken {
    height:196px;
}
.home-blokken article {
    margin:0;
    padding:0;
    float:left;
    width:196px;
    height:196px;
}
.home-blokken .blok.verlooplblauw {
    color:#fff;
    background:url(../img/verloop-lblauw.png) left top repeat-x #00b2db;
}
.home-blokken article.breed {
    width:392px;
}
.home-blokken article.breed h1 {
    margin:0 0 15px;
}
.home-blokken .inner {
    margin:15px;
}
.home-blokken h1 {
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    text-transform: uppercase;
    font-size:12px;
    color:#fff;
}
.home-blokken article header {
    padding:15px 15px 5px;
    height:72px;
    position:relative;
}
.home-blokken article header .more {
    position:absolute;
    bottom:10px;
    right:15px;
    width:166px;
}
.home-blokken article header .more a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:2px 30px 0 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
.home-blokken article header .more p {
    margin:0;
}
.home-blokken article.verlooplblauw {
    background:url(../img/bgheaderhome1.png) left top repeat-x #beeaf5;
    color:#00447A;
}
.home-blokken article.verlooplblauw header h1 {
    color:#00447A;
}
.home-blokken article.verlooplblauw header .more a, .home-blokken article.verlooplblauw header .more a p {
    color:#00447A;
}
.home-blokken article.videoblok.verlooplblauw {
    background: url(/img/verloop-lblauw.png) left top repeat-x #00B2DB;
    color:#fff;
}
.home-blokken article.videoblok.verlooplblauw a {
    color:#fff;
}
.home-blokken article.blokgroen {
    background:url(../img/bgheaderhome2.png) left top repeat-x #c9d100;
}
.home-blokken article.blokgroen header .more a {
    background:url(../img/meer-blauw.gif) right bottom no-repeat;
}
.home-blokken article.verloopblauw {
    background:url(../img/bgheaderhome3.png) left top repeat-x #004279;
}
.home-blokken article footer {
    height:104px;
}

.home-blokken .videoblok .thumb {
    width:196px;
    position:relative;
}
.home-blokken .breed.videoblok .thumb {
    float:left;
    margin:0 15px 0 0;
}
.home-blokken .breed.videoblok .content {
    float:left;
    width:151px;
    height:166px;
    position:relative;
}
.home-blokken .breed.videoblok .content .more {
    position:absolute;
    bottom:0;
    right:0;
    z-index:2;
}
.home-blokken .breed.videoblok .content .more a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:2px 25px 2px 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
.home-blokken a.play-120 {
    position:absolute;
    display:block;
    text-indent: -9999px;
    background:url(../img/play-120.png) no-repeat;
    width:120px;
    height:125px;
    left:38px;
    top:15px;
}


/* blokken middle */
.middle-blokken .blok {
    background: none;
}
.middle-blokken .blockContainer {
    overflow:none;
}
/*.middle-blokken article {
    margin:0;
    padding:0;
    float:left;
    width:196px;
    height:196px;
}*/
.middle-blokken .blok.verlooplblauw {
    color:#fff;
    background:url(../img/verloop-lblauw.png) left top repeat-x #00b2db;
}
.middle-blokken article {
    margin-bottom:15px;
}
.middle-blokken article.breed {
    width:548px;
	clear:both;
}
.middle-blokken article.smal {
    width:264px;
    float:left;
    margin:0 20px 20px 0;
}
.middle-blokken .Review.smal{
    margin:0 20px 20px 0;
    width:264px;
    float:left;
}
.middle-blokken article.smal.even {
    margin:0 0 20px 0;
}
.middle-blokken article.breed h1 {
    margin:0 0 15px;
}
.middle-blokken .inner {
    margin:15px;
    overflow:hidden;
}
.middle-blokken h1 {
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    text-transform: uppercase;
    font-size:12px;
    color:#00447A;
}
.middle-blokken article header {
    padding:15px 15px 5px;
    height:auto;
    position:relative;
    background:url(../img/bgheaderhome1.png) left top repeat-x #beeaf5;
    color:#00447A;
}
.middle-blokken article.smal header{
    padding-bottom:65px;
}
.middle-blokken article header .more {
    position:absolute;
    bottom:10px;
    right:15px;
    width:166px;
}
.middle-blokken article header .more a {
    display:block;
    color:#00447A;
    text-decoration:none;
    padding:2px 30px 0 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
/*.middle-blokken article:nth-child(2n) header {
    background:url(../img/bgheaderhome1.png) left top repeat-x #beeaf5;
    color:#00447A;
}
.middle-blokken article:nth-child(2) header h1 {
    color:#00447A;
}
.middle-blokken article:nth-child(2) header .more a {
    color:#00447A;
}
.middle-blokken article:nth-child(3) header {
    background:url(../img/bgheaderhome2.png) left top repeat-x #c9d100;
}
.middle-blokken article:nth-child(3) header .more a {
    background:url(../img/meer-blauw.gif) right bottom no-repeat;
}
.middle-blokken article:nth-child(4) header {
    background:url(../img/bgheaderhome3.png) left top repeat-x #004279;
	color:#fff;
}
.middle-blokken article:nth-child(4) header h1 {
	color:#fff;
}
.middle-blokken article:nth-child(4) header a {
	color:#fff;
}*/
.middle-blokken article footer {
    height:104px;
}

.middle-blokken .videoblok .thumb {
    width:196px;
    position:relative;
}
.middle-blokken .breed.videoblok .thumb {
    float:left;
    margin:0 15px 0 0;
}
.middle-blokken .breed.videoblok .content {
    float:left;
    width:151px;
    height:166px;
    position:relative;
}
.middle-blokken .breed.videoblok .content .more {
    position:absolute;
    bottom:0;
    right:0;
    z-index:2;
}
.middle-blokken .breed.videoblok .content .more a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:2px 25px 2px 0;
    background:url(../img/meer-groen.gif) right bottom no-repeat;
}
.middle-blokken a.play-120 {
    position:absolute;
    display:block;
    text-indent: -9999px;
    background:url(../img/play-120.png) no-repeat;
    width:120px;
    height:125px;
    left:38px;
    top:25px;
}

#map_canvas {
    width: 548px;
    height: 467px;
    background-color: #E6E6E6;
}
#minimap_canvas {
    width: 304px;
    height: 304px;
    margin: 0 19px 20px 20px;
}

.media article.Video {
    width:215px;
    margin:0 0 20px 19px;
}
.media article.Video .inner {
    margin:0;
}
.media article.Video h1 {
    text-transform: uppercase;
    font-family: 'EurostileExtended#2Bold';
    font-weight:bold;
    color:#fff;
    padding:12px;
    width:191px;
    background:url(../img/bg-title-blauw.png) left top repeat-x #00b3dc;
}
.media article.Video .thumb {
    position:relative;
    width:215px;
}
.media article.Video .thumb img {
    display:block;
    width:215px;
}
.media article.Video .thumb .play-120 {
    display:block;
    background:url(../img/play-120.png) 43px 25px no-repeat;
    text-indent: -999px;
    position:absolute;
    width:215px;
    height:169px;
    left:0;
    top:0;
    z-index:2;
}
.media article.Video .content {
    height:auto !important;
}
.media article.Video p, .media article.Video .more {
    display:none;
}

/* Blokken - Container */
.blockContainer{
    /*overflow: hidden;*/
    /*    height: 100%;*/
}
.elementcontainer {
    overflow:hidden;
}
.elementcontainer.checkbox {
    clear:both;
    overflow:hidden;
}
.checkbox_container {
    float:left;
    clear:right;
}
.checkbox_element {
    clear:both;
    float:none;
}
.checkbox_element input.checkbox {
    float:left;
    margin-right:10px;
}